[active_button]
name=data/menu/menu_item_board_a.jpg

[passive_button]
name = data/menu/menu_item_board_n.jpg

[select_center]
name=data/menu/menu_item_board_a.jpg

[select_center_passive]
name=data/menu/menu_item_board_n.jpg

[select_center_a]
name=data/menu/menu_item_board_a.jpg

[menu_active]
name = data/interface/menu_button_a.tga

[menu_normal]
name = data/interface/menu_button_n.tga

[map_press]
name = data/interface/map_p.tga

[map_active]
name = data/interface/map_a.tga

[map_normal]
name = data/interface/map_n.tga

[menu_press]
name = data/interface/menu_button_p.tga

[switch_left_a]
name = data/menu/options_arr_left_a.tga

[switch_right_a]
name = data/menu/options_arr_right_a.tga


[switch_left_n]
name = data/menu/options_arr_left_n.tga

[switch_right_n]
name = data/menu/options_arr_right_n.tga

[small_normal]
name = data/menu/but_sm_n.jpg

[small_active]
name = data/menu/but_sm_a.jpg

